<?xml version="1.0" encoding="UTF-8"?>

<ui namespace="VankeStateDetailOperCell_iPhone">
    <linear orientation="h" class="wrapper">
        <image class="bg" />
        <button id="btnReject" class="btn reject">拒绝</button>
        <button id="btnConfirm" class="btn confirm">确认</button>
    </linear>
   
  <style type="text/css">
    .wrapper {
        width: 100%;
        height: 60px;
    }
    
    .bg {
        position: absolute;
        left: 0px;
        top: 0px;
        width: 100%;
        height: 100%;
        background-color: #f6f6f6;
    }
    
    .wrapper .btn {
        width: 50%;
        height: 60px;
        border-radius: 8px;
        border-width: 1px;
        font-size: 15px;
        font-weight: bold;
        padding: 10px;
    }
    
    .reject {
        color: rgb(144,76,245);
        border-color: rgb(144,76,245);
        background-color: white;
    }
    
    .confirm {
        color: white;
        background-color: rgb(144,76,245);
    }
  </style>
</ui>